# Generated by Django 5.0.6 on 2024-12-16 12:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0030_agent_boc_connected'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agent',
            name='status',
            field=models.CharField(default='Untrained', max_length=30),
        ),
    ]
